@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans&family=Roboto+Condensed:wght@400;700&display=swap');
body {
	background-color: #e2e6e8;
	margin:0px;         
    font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
	color: #333a40;
	font-weight:400;
	overflow-x:hidden;
	line-height: 150%;
}
a:link {
	color: #208ec1;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #208ec1;
}
a:hover {
	text-decoration: underline;
	color: #208ec1;
	cursor:pointer;
}
a:active {
	text-decoration: none;
	color: #208ec1;
}
h1 {
	font-size: 24px;
	color: #000;
	font-weight:700;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
h2 {
	font-size: 20px;
	color: #000;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
}
h3 {
	font-size: 18px;
	color: #000;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
}
.smalltitle{color: #647582; font-size: 70%;}
p{line-height: 100%;}
img{
	border:none;
	max-width:100%;
	height: auto;
	width: auto;
}
strong{font-weight:700;}
.smalltitle{color: #ed7a21; font-size: 80%;}
.mobileonly{}
.deskonly{display:none;}
.alignleft {
	float: left;
	padding-right: 25px;
	max-width:35%;
}
.alignright {
	float: right;
	margin-left: 25px;
	max-width:35%;
}
main{padding-bottom: 50px;}
.floatleft{float:left;}
.floatright{float: right;}
.left_text{float: left; width: 100%; box-sizing: border-box; padding-left: 5%; padding-right: 5%;}
.right_image{float: right; width: 100%; box-sizing: border-box;}
.right_text{float: right; width: 100%; box-sizing: border-box; padding-left: 5%; padding-right: 5%;}
.left_image{float: left; width: 100%; box-sizing: border-box;}
.myrow{float: left; width: 100%; padding-left: 5%; padding-right: 5%; box-sizing: border-box;}
.bottomrow{float: left; width: 100%; padding-left: 5%; padding-right: 5%; box-sizing: border-box;}
.footerrow{float: left; width: 90%; padding-left: 5%; padding-right: 5%;}
.fullrow{float: left; width: 100%; box-sizing: border-box;}
.twocol{float: left; width: 100%; box-sizing: border-box;}
.threecol{float: left; width: 100%; box-sizing: border-box;}
.fourcol{float: left; width: 100%; box-sizing: border-box;}
.fivecol{float: left; width: 100%; box-sizing: border-box;}
.sixcol{float: left; width: 100%; box-sizing: border-box;}
.sitecontainer{width: 100%; max-width:1599px; margin-left: auto; margin-right: auto;}
.pagetop{float: left; width: 100%; box-sizing: border-box; padding-left: 5%; padding-right: 5%; padding-top: 10px; padding-bottom: 10px; background: #FFF;}
.topcall{float: right; width: auto;}
.logo{float: left; width: 45%;}
.topform{float: left; width: 100%; padding-top: 25px; padding-bottom: 25px; padding-left:10px; padding-right: 10px; box-sizing: border-box;}
.topcta{float: left; width: 100%; box-sizing: border-box;}
.topctaright{float: left; width: 100%; box-sizing: border-box; margin-bottom: 65px;}
.homecta{
	width: 100%; 
	max-width: 382px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 25px;
	background-color: #333f48;
	background-image: url(../images/homecta1-1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom: 25px;
	color: #FFF;
	padding-top: 200px;
	font-size: 75%;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
.homecta p{line-height: 150%;}
.homecta ul{line-height: 150%;}
.ctatwo{background-image: url(../images/homecta2.jpg);}
.ctathree{background-image: url(../images/homecta3.jpg); background-color: #e2e6e8; color: #262f39;}
.ctafour{background-image: url(../images/homecta4.jpg?updated=1607940429225); background-color: #e2e6e8; color: #262f39;}
.ctalink{margin-top: 35px; text-align: center;}
.ctalink a{border:solid 2px #fff; color:#FFF; font-size: 120%; font-weight: bold; padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px;}
.ctathree .ctalink a{border:solid 2px #333f48; color:#333f48;}
.ctafour .ctalink a{border:solid 2px #333f48; color:#333f48;}
.rentalrow{position: relative; background-color: #333f48; padding-top: 80px; margin-bottom: 65px;}
.rentaltitle{
	position: absolute;
	background-image: url(../images/rentbar.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	width: 45%;
	left: 0px;
	top: -20px;
	color: #ffc72c;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	box-sizing: border-box;
	padding-left: 30px; 
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 150%;
}
.rentalimg{
	position: absolute;
	width: 30%;
	right: 10px;
	top: -55px;
}
.rentalarea{float: left; width: 100%; box-sizing: border-box; padding-left: 10px; padding-right:10px; padding-top: 20px; font-family: 'Roboto Condensed', sans-serif;}
.rentalarea a{color: #FFF; font-size: 120%; font-weight: 700;}
.rentalarea a span{color: #f8d648; font-size: 70%; font-weight: 400; font-family: 'Nunito Sans', sans-serif;}
.fleetcol{float: none; display: inline-block; width: 100%; box-sizing: border-box; padding-left: 1%; padding-right: 1%; text-transform: uppercase; font-size: 80%; text-align: center;}
.fleetcol a{color: #333f48;}
.bottomlogo{float: left; width: 60%;}
.bottomalogo{float: right; width: 20%;}
.footerstatment{float: left; width: 100%; font-size: 80%; color: #FFF;}
.bottomsoc{float: left; width: 100%; margin-bottom: 15px;}
.bottomsoc img{max-width: 33%;}
.bottomloc{float: left; width: 100%; margin-bottom: 15px; font-size:80%;}
.locname{float: left; width: 100%;}
.locphone{float: left; width: 100%;}
.loclink{float: left; width: 100%; margin-bottom: 15px;}
.footermenu ul{list-style: none; margin:0px; padding:0px;}
.footermenu ul li{display: inline; padding-right: 15px;}
.footermenu ul li a{color: #FFF;}
.footermenu ul ul{display:none;}
.footermenu span{display: none;}
.copyright{color: #5b6670; font-size: 12px; font-weight: 700;}
.formcol{padding-top: 20px;}
.sendcol{padding-top: 20px;}
.formcol input{width: 90%; background:none; border-top:none; border-left:none; border-right:none; border-bottom:solid 1px #000; font-size: 18px;}
.formcol textarea{width: 90%; background:none; border-top:none; border-left:none; border-right:none; border-bottom:solid 1px #000; font-size: 18px; font-family: 'Nunito Sans', sans-serif  !important;}
.formcol select{width: 90%; background:none; border-top:none; border-left:none; border-right:none; border-bottom:solid 1px #000; font-size: 18px;}
.sendcol .btn{background: #ffc72c; font-size: 140%; color: #293139; width: 200px; border:none;}
input::placeholder {
  color: #000 !important;
  opacity: 1 !important;
}
textarea::placeholder {
  color: #000 !important;
  opacity: 1 !important;
  font-family: 'Nunito Sans', sans-serif  !important;
}
.fleetleft{float: left; width: 100%; box-sizing: border-box;}
.fleetright{float: left; width: 100%; box-sizing: border-box;}
.featurelist{list-style: inside;}
.featurelist li{padding-top: 5px; padding-bottom: 5px; background: #f9f9f9; padding-left: 20px;}
.featurelist li:nth-child(even) {background: #e7e7e7}
.loclink a{background-color: #9fb2ac; padding-left: 25px; padding-right: 25px; padding-top: 5px; padding-bottom: 5px; color: #262f39;}
.bannertxt{position:absolute; right:15px; bottom:15px; text-align:right;}
.bannertxt h1{margin-bottom:0px; color:#fff;}
.bannertxt p{margin-bottom:0px; margin-top:5px; color:#fff;}
.bannertxt a{color:#FFF;}
.bannertxt.leftbanner{position:absolute; left:15px; bottom:15px; text-align:left;}
.bannertxt.leftbanner h1{margin-bottom:0px; color:#262f39;}
.bannertxt.leftbanner p{margin-bottom:0px; margin-top:5px; color:#262f39;}
.bannertxt.leftbanner a{color:#262f39;}
.directions{border-bottom:solid 3px #e2e6e8;}
.directionsright{border-bottom:solid 3px #e2e6e8;}
#innerbody_quote {
    float: left;
    width: 100%;
}
#inner_rightside_quote {
    float: left;
    width: 100%;
    margin-top: 25px;
    position: relative;
}
.vaninfobox {
	background: #fff none repeat scroll 0 0;
	float: left;
	position: absolute;
	width: 90%;
	top:780px;
	padding-right: 5%;
	padding-left: 5%;
	background-image: url(../images/vanbox_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom:solid 30px #231f20;
}
#inner_rightside_quote .vaninfobox {
	background: #fff none repeat scroll 0 0;
	float: left;
	position: relative;
	width: 90%;
	top:0px;
	padding-right: 5%;
	padding-left: 5%;
	background-image: url(../images/vanbox_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.vanboxtitle {
	float: left;
	height: 40px;
	width: 100%;
	padding-top: 30px;
	height:100px;
}
.vanbox_image {
	text-align: center;
	float: left;
	width: 100%;
}
.vanbox_text {
	float: left;
	width: 100%;
}

.box{display:none;}
a.yellowlink {
    font-size: 100%;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    background-color: #208ec1;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin-top: 10px;
    float: left;
    margin-bottom: 20px;
}
/****** ACCORDION STYLES *******/
.accordion {
  background-color: #e2e6e8;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
}

.accordion:after {
  content: url(../images/downarrow.jpg);
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: url(../images/uparrow.jpg);
}

.panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
#mainmenu .footeritem{display: none;}
.arrow-left{position: absolute; left: 2%; top: 50%;}
.arrow-right{position: absolute; right: 2%; top: 50%;}
.hidden{display: none;}
.visible{display: block;}
@media screen and (min-width: 980px) {
	body {
		font-size: 20px;
	}
	h1 {font-size: 32px;}
	h2 {font-size: 30px;}
	h3 {font-size: 28px;}
	.mobileonly{display:none;}
	.deskonly{display:inline;}
	.deskright{float: right;}
	.flex{display:flex;}
	.left_text{float: left; width: 50%; padding-left:0px; padding-right: 5%;}
	.right_image{float: right; width: 50%;}
	.right_text{float: right; width: 50%; padding-right:0px; padding-left: 5%;}
	.left_image{float: left; width: 50%;}
	.twocol{float: left; width: 50%;}
	.threecol{float: left; width: 33%;}
	.fourcol{float: left; width: 25%;}
	.fivecol{float: left; width: 20%;}
	.sixcol{float: left; width: 16.66%;}
	.topcall{float: right; width: auto;}
	.logo{float: left; width: 30%;}
	#mainmenu{float: right; width: 65%; padding-top:15px; position:relative; z-index:99999;}
	#mainmenu span{color: #f8d648;}
	.topcta{float: left; width: 66%; box-sizing: border-box;}
	.topctaright{float: left; width: 34%; box-sizing: border-box; padding-left:1%;}
	.homecta{
		width: 48%; 
		max-width: 382px; 
		margin-left: 0px; 
		margin-right: 0px; 
		margin-bottom: 25px;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
		min-height: 685px;
		position: relative;
	}
	.ctatwo{}
	.ctathree{width: 100%;}
        .ctafour{width: 100%;}
	.ctalink{position: absolute; bottom: 20px; left: 0px; right: 0px; margin-left: auto; margin-right: auto;}
	.rentalrow{padding-top: 10px;}
	.rentaltitle{
		width: 20%;
		top: -12px;
		height: 125px;
		padding-left: 40px;
		padding-top: 30px;
		font-size: 150%;
		padding-bottom: 0px;
	}
	.rentalimg{
		width: 10%;
		right: 10px;
		top: -45px;
	}
	.rentalarea{float: none; display: inline-block; width: 23.3%; box-sizing: border-box; padding-left: 0px; padding-right:0px; padding-top: 0px;}
	.firstrent{margin-left: 20%;}
	.fleetcol{float: none; display: inline-block; width: 16.66%; box-sizing: border-box; padding-left: 0.5%; padding-right: 0.5%;}
	.bottomlogo{float: left; width: 20%;}
	.bottomalogo{float: right; width: 10%;}
	.footerstatment{float: left; width: 70%; font-size: 80%; color: #FFF; box-sizing: border-box; padding-left: 3%; padding-right: 1%;}
	.bottomsoc{float: left; width: 30%; margin-bottom: 15px;}
	.bottomloc{float: left; width: 70%; margin-bottom: 15px; overflow-y: auto; max-height: 130px;}
	.locname{float: left; width: 33%;}
	.locphone{float: left; width: 33%;}
	.loclink{float: left; width: 33%; margin-bottom: 15px;}
	.fleetleft{width: 30%;}
	.fleetright{float: right; width: 65%;}
	.fleetright ul {margin-left:0px; padding-left:20px;}
	.fleetright ul li{width: 50%; float: left; font-size: 90%; box-sizing: border-box; padding-right: 20px;}
	.fleetlinks{float: left; width: 100%;}
	.footermenu ul li{float: left; width: 12.5%; padding-right: 0px;}
	.myscroll{overflow: auto; white-space: nowrap;}
	.bannertxt{position:absolute; right:55px; bottom:55px; text-align:right;}
	.bannertxt h1{font-size:60px; line-height:100%;}
	.bannertxt.leftbanner {position:absolute; left:55px; bottom:55px; text-align:left;}
	.bannertxt.leftbanner h1{font-size:60px; line-height:100%;}
	.directions{border-bottom:solid 3px #e2e6e8; padding-right:2%;}
	.directionsright{border-bottom:solid 3px #e2e6e8; border-left:solid 1px #e2e6e8; padding-left:2%;}
	#innerbody_quote {
	    float: left;
	    width: 23%;
	}
	#inner_rightside_quote {
	    float: right;
	    margin-left: 0;
	    margin-right: 0;
	    margin-top: 25px;
	    position: absolute;
	    right: 10px;
	    width: 65%;
	}
	.vaninfobox {
		width: 97%;
		padding-left:1.5%;
		padding-right:1.5%;
		bottom:auto;
		top:585px;
		border-bottom:solid 30px #231f20;
	}
	#inner_rightside_quote .vaninfobox {
		width: 84%;
		padding-left:1.5%;
		padding-right:1.5%;
		bottom:auto;
		top:0px;
		border-bottom:solid 30px #333f48;
	}
	.vanboxtitle {
		font-size:22px;
		height:auto;
	}
	.vanbox_image {
		text-align: left;
		float: left;
		width: 50%;
		margin-top:45px;
	}
	.vanbox_text {
		float: left;
		width: 50%;
		margin-top:-5px;
	}
	.vanbox_text h1{margin-top:-18px; margin-bottom:40px;}
	.arrow-left{display: none;}
	.arrow-right{display: none;}
}
@media screen and (min-width: 1400px) {
	h1 {font-size: 36px;}
	h2 {font-size: 32px;}
	h3 {font-size: 28px;}
	.myrow{padding-left: 15%; padding-right: 15%;}
}